<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gsmwqt5z">
  <resources>
    <component id="p44v0" name="com_taskView.xml" path="/" exported="true"/>
    <image id="p44v1" name="task_bar_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="61,72,16,13"/>
    <image id="p44v2" name="task_btn01.png" path="/img/" exported="true"/>
    <image id="p44v3" name="task_btn02.png" path="/img/" exported="true"/>
    <image id="p44v4" name="task_difficult_bg.png" path="/img/"/>
    <image id="p44v5" name="task_easy_bg.png" path="/img/"/>
    <image id="p44v6" name="task_goods_bg.png" path="/img/" exported="true"/>
    <image id="p44v7" name="task_goods_coin.png" path="/img/"/>
    <image id="p44v8" name="task_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,16,6,4"/>
    <image id="p44v9" name="task_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="14,16,3,3"/>
    <component id="p44ve" name="btn_task_tab.xml" path="/com/" exported="true"/>
    <component id="p44vf" name="com_task_item.xml" path="/com/" exported="true"/>
    <component id="p44vg" name="item_bar.xml" path="/com/" exported="true"/>
    <component id="p44vh" name="btn_claim.xml" path="/com/" exported="true"/>
    <component id="p44vi" name="btn_com.xml" path="/com/"/>
    <image id="p44vj" name="passing_task_o.png" path="/img/"/>
    <component id="uhql2" name="com_task_reward.xml" path="/" exported="true"/>
    <image id="k2jrl" name="tasks_title_bg01.png" path="/img/"/>
    <image id="k2jrm" name="tasks_title_bg02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>